# Generated by Django 3.2 on 2023-05-13 07:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0003_auto_20230513_1122'),
        ('forum', '0009_alter_forumpost_pub_datetime'),
    ]

    operations = [
    ]
